events.listen("recipes", function (e) {
  e.shaped(item.of("minecraft:spawner", 1), ["ABA", "BCB", "ABA"], {
    A: "extendedcrafting:black_iron_ingot",
    B: "immersiveengineering:wire_steel",
    C: "minecraft:nether_star",
  });
});
